## Settings file was created by plugin HIFUBanditTweaks v1.2.5
## Plugin GUID: HIFU.HIFUBanditTweaks

[: Misc : Achievements]

Enable? = true

Hemorrhage Required = 4

[: Misc :: Base Stats]

Enable? = true

Base Move Speed = 7.5

[: Primary : Burst]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 5
# Setting type: Int32
# Default value: 5
Pellet Count = 5

## Decimal. Vanilla is 1
# Setting type: Single
# Default value: 0.75
Damage = 0.75

## Vanilla is 0.5
# Setting type: Single
# Default value: 0.7
Proc Coefficient = 0.7

## Vanilla is 4
# Setting type: Int32
# Default value: 4
Charges = 4

# Setting type: Single
# Default value: 0.12
Autofire Duration per Bullet = 0.12

[: Primary :: Blast]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 3.3
# Setting type: Single
# Default value: 2.2
Damage = 2.2

## Vanilla is 4
# Setting type: Int32
# Default value: 6
Charges = 6

# Setting type: Single
# Default value: 0.12
Autofire Duration per Bullet = 0.12

## Uses vanilla's spread and recoil settings, making the skill much more inaccurate
# Setting type: Boolean
# Default value: false
Vanilla Spread = false

[: Primary ::: Reload]

Enable? = true

Reload Duration = 0.3

[: Secondary : Serrated Dagger]

Enable? = true

Damage = 6

Cooldown = 7

Enable lunge? = true

[: Secondary :: Serrated Shiv]

Enable? = true

Damage = 2

Cooldown = 10

Charges = 2

Charges to Recharge = 2

Enable sidestep? = true

[: Secondary ::: Hemorrhage]

Enable? = true

Tick Interval = 0.25

Tick Damage = 0.6

Total Duration = 4

[: Special : Lights Out]

Enable? = true

Cooldown = 6

Damage = 8

Non-Special Cooldown Reduction on Kill = 0.3

[: Special :: Desperado]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 4
# Setting type: Single
# Default value: 6
Cooldown = 6

## Decimal. Vanilla is 6
# Setting type: Single
# Default value: 8
Damage = 8

## Vanilla is 0.1. Additive Damage increase per token = Damage Per Token * Damage
# Setting type: Single
# Default value: 0.055
Damage Per Token = 0.055

Desperado Total Damage Percent per Token = 0.05

[: Utility : Smoke Bomb]

Enable? = true

Cooldown = 8

Cloak Duration = 3

Damage = 2

[Config]

## Disabling this would stop HIFUBanditTweaks from syncing config whenever a new version is found.
# Setting type: Boolean
# Default value: true
Enable Auto Config Sync = true

## DO NOT CHANGE THIS
# Setting type: String
# Default value: 1.2.5
Latest Version = 1.2.5

